/* Shows all templates in project templates panel. */
"All" = "Tout";

/* Blank project template category. */
"Blank" = "Vierge";

/* Fiction project template category. */
"Fiction" = "Fiction";

/* Category in the project Templates panel for help materials such as the manual and tutorial - help to get you started using Scrivener. */
"Getting Started" = "Premiers pas";

/* No comment provided by engineer. */
"Interactive Tutorial" = "Tutoriel interactif";

/* Category for miscellaneous project templates (templates that do not fit in the other categories. */
"Miscellaneous" = "Divers";

/* Non-fiction project template category. */
"Non-Fiction" = "Non-fiction";

/* Scriptwriting project template category. */
"Scriptwriting" = "Scénario";

/* No comment provided by engineer. */
"Scrivener User Manual" = "Manuel d'utilisation de Scrivener";

/* No comment provided by engineer. */
"Video Tutorials" = "Tutoriels vidéo";



"BBC Radio Scene Style" = "Style de scène de BBC Radio";

"BBC Taped Drama" = "Pièce enregistrée de la BBC";

"Comic Script" = "Scénario de BD";

"Documentary Script" = "Script documentaire";

"Essay (Chicago Style)" = "Disssertation (style Chicago)";

"General Non-Fiction" = "Non-fiction générale";

"Novel (NaNoWriMo)" = "Roman (NaNoWriMo)";

"Novel (with Parts)" = "Roman (avec parties)";

"Novel" = "Roman";

"Paper (APA)" = "Document (APA)";

"Paper (MLA)" = "Document (MLA)";

"Persuasive Lecture" = "Discours persuasif";

"Poem" = "Poème";

"Recipe Collection" = "Collection de recettes";

"Research Proposal" = "Projet de recherche";

"Screenplay" = "Scénario";

"Short Story" = "Nouvelle";

"Stage Play (UK)" = "Pièce de théâtre (Royaume-Uni)";

"Stage Play (US)" = "Pièce de théâtre (USA)";

"Undergraduate Humanities Essay" = "Dissertation d'université de lettres";